Уязвимость в компоненте MambelFish 1.1

На сайте Secunia.com появилась информация о критической уязвимости в компоненте MambelFish, проявляющейся на серверах с включенным режимом register_globals. Всем пользователям MambelFish 1.1 рекомендуется обновиться до JoomFish 1.7

Методы защиты

  • Обновиться до JoomFish 1.7
  • Произвести выключение опции register_globals

Подробную информацию об этой уязвимости можно получить на сайте Secunia.com.

Это интересно:

Добавить комментарий

Обновить
Защитный код

Joomla!® CMS — пожалуй, лучшая система управления контентом с открытым исходным кодом

Joomla! — это больше, чем просто программное обеспечение, это люди, включающие разработчиков, дизайнеров, системных администраторов, переводчиков, копирайтеров, и, что самое главное — простых пользователей.

Мы рады пригласить вас в ряды нашего сообщества!

Скачать Joomla! 3 Документация Joomla! CMS Свернуть

Новости портала

Новое в блогах

Видео